:root {
    /* Pastelowe kolory */
    --pastel-red: #FFB3BA;
    --pastel-red-hover: #FFA1A8;
    --pastel-red-active: #FF8D95;

    --pastel-green: #B3EFB2;
    --pastel-green-hover: #A1EFA1;
    --pastel-green-active: #8DEE8D;

    --pastel-blue: #BAE1FF;
    --pastel-blue-hover: #A8D4FF;
    --pastel-blue-active: #95C7FF;
}







			/* */
.square{
            width: 20px; /* Szerokość przycisku */
            height: 20px; /* Wysokość przycisku */
            border: none; /* Brak obramowania */
            color: black; /* Kolor tekstu */
            text-align: center; /* Wyrównanie tekstu do środka */
            text-decoration: none; /* Brak dekoracji tekstu */
            display: inline-block; /* Wyświetlenie jako blok liniowy */
            font-size: 16px; /* Rozmiar czcionki */
            line-height: 100px; /* Wysokość linii równa wysokości przycisku dla wyrównania tekstu pionowo */
            cursor: pointer; /* Zmiana kursora na wskaźnik */
            border-radius: 0; /* Kwadratowy kształt */
            box-shadow: 0 4px #999; /* Dodanie cienia */
            margin: 5px; /* Dodanie odstępu */
        }

.square:hover {
    transform: translateY(2px); /* Przesunięcie przycisku w górę po najechaniu */
}

.square:active {
	box-shadow: 0 2px #666;
    transform: translateY(2px); /* Przesunięcie przycisku w dół po kliknięciu */
}



/* NFZ: ta kolejka nie jest taka długa
   kolejka:		*/
.square-pastel-red {
    background-color: var(--pastel-red);
}
.square-pastel-red:hover {
    background-color: var(--pastel-red-hover);
}
.square-pastel-red:active {
    background-color: var(--pastel-red-active);
}

.square-pastel-green {
    background-color: var(--pastel-green);
}
.square-pastel-green:hover {
    background-color: var(--pastel-green-hover);
}
.square-pastel-green:active {
    background-color: var(--pastel-green-active);
}

.square-pastel-blue {
    background-color: var(--pastel-blue);
}
.square-pastel-blue:hover {
    background-color: var(--pastel-blue-hover);
}
.square-pastel-blue:active {
    background-color: var(--pastel-blue-active);
}
